label.checkbox
  input(type="checkbox" class="checkbox__input" required)
  span.checkbox__icon
  span.checkbox__label
    | Я принимаю условия
    |
    a(href="#" target="_blank") соглашения
    |
    | об обработке персональных данных
